{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/minecraft/black_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/blue_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/brown_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/cyan_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/gray_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/green_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/light_blue_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/light_gray_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/lime_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/magenta_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/orange_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/pink_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/purple_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/red_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/white_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/yellow_wool_2",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/white_carpet_3",
			"required": false
		}
	]
}